# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* pos_six
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:49+0000\n"
"PO-Revision-Date: 2021-07-12 07:49+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/js/payment_six.js:0
#, python-format
msgid "Balance Failed"
msgstr ""

#. module: pos_six
#: model:ir.model,name:pos_six.model_pos_config
msgid "Point of Sale Configuration"
msgstr ""

#. module: pos_six
#: model:ir.model,name:pos_six.model_pos_payment_method
msgid "Point of Sale Payment Methods"
msgstr ""

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/xml/BalanceButton.xml:0
#, python-format
msgid "Send Balance"
msgstr ""

#. module: pos_six
#: model:ir.model.fields,field_description:pos_six.field_pos_payment_method__six_terminal_ip
msgid "Six Terminal IP"
msgstr ""

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/js/payment_six.js:0
#, python-format
msgid "The balance operation failed."
msgstr ""

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/js/payment_six.js:0
#, python-format
msgid "Transaction was not processed correctly"
msgstr ""
